title="Servidor POP";
help="Estad\u00edsticas de servidor POP";
currentStartTime.title="hora de inicio actual";
currentStartTime.help="hora de inicio del proceso del servidor POP actual";
currentStartTime.suffix="";
lastConnectionTime.title="hora de inicio de \u00faltimo cliente";
lastConnectionTime.help="la \u00faltima vez que acept\u00f3 un cliente nuevo";
lastConnectionTime.suffix="";
numCurrentConnections.title="n\u00famero actual de conexiones";
numCurrentConnections.help="n\u00famero actual de conexiones activas";
numCurrentConnections.suffix="";
numConnections.title="n\u00famero total de conexiones";
numConnections.help="n\u00famero total de conexiones servidas por el servidor POP actual";
numConnections.suffix="";
maxConnections.title="n\u00famero m\u00e1ximo de conexiones simult\u00e1neas";
maxConnections.help="n\u00famero m\u00e1ximo de conexiones simult\u00e1neas gestionadas por el servidor POP";
maxConnections.suffix="";
numFailedConnections.title="n\u00famero de conexiones fallidas";
numFailedConnections.help="n\u00famero de conexiones fallidas servidas por el servidor POP actual";
numFailedConnections.suffix="";
numFailedLogins.title="n\u00famero de inicios de sesi\u00f3n fallidos";
numFailedLogins.help="n\u00famero de inicios de sesi\u00f3n fallidos servidos por el servidor POP actual";
numFailedLogins.suffix="";
